Subject: Re: [lojban] Lojban text editing help

From: Cyril Slobin <[email-masked]>
Date: Fri, 18 Aug 2000 20:43:20 +0400 (MSD)

On Fri, 18 Aug 2000 [email-masked] wrote:

> It doesn't do all of what you're talking about - it's just a syntax file so
> that certain words get highlighted in different colors. I got it from the
> public files for this mailing list.
> 
> Although I haven't gotten it to work yet. What command do you type to load
> the syntax? (I've forgotten who made it, so I'll just ask the question
> to everyone)

:so lojban.vim
:syntax on

if you want just to try it once. If you are to use it on permanent
basis,

:help mysyntaxfile

[co'o mi'e kir. noi zvati le skami]

-- 
Cyril Slobin <[email-masked]>